/*	==========================================================================
	INDIE.WEB CUSTOM STYLES
	==========================================================================  */
	
/*	GENERAL ---------- */

html,
body {
	font-family: effra, 'Helvetica Neue', Arial, sans-serif;
}


/*	TEXT STYLES ------ */

h1,
h2,
h3,
h4 {

}

h1,
h2,
h3,
h4,
h5 {
	font-weight: 300;
	margin: 30px 0;
}

h4 {
	margin: 15px 0;
}

h5 {
	font-weight: 400;
	margin: 15px 0;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child {
	margin-bottom: 15px;
}

h1 {

}
h2 {

}

h2,
h3 {

}

h4,
h5 {

}

p {
	margin: 15px 0;
}

p:last-child {
	margin-bottom: 30px;
}

p + h2,
ul + h2,
p + h3,
ul + h3 {
	margin-top: 60px;
}

* + h4 {
	margin-top: 30px;
}

b,
strong {
	font-weight: 600;
}

blockquote {
	margin: 30px 0;
	padding: 0 60px;
	box-sizing: border-box;
	
	font-style: italic;
}

div.h3 > p,
p.h3 {
	font-weight: 300;
}

div.h4 > p,
p.h4 {
	font-weight: 300;
}

div.h4 > p a,
p.h4 a {
	font-weight: 400 !important;
}

.small {
	font-size: 0.75em;
}

.upper {
	text-transform: uppercase;
}

.txt-left,
.txt-left * {
	text-align: left;
}

.txt-center,
.txt-center * {
	text-align: center;
}

.txt-right,
.txt-right * {
	text-align: right;
}

.top-30 {
	margin-top: 30px;
}

.bottom-30 {
	margin-bottom: 30px;
}



/*	HEADER ---------- */

/*	Nav ------ */

#nav-container {
	width: 100%;
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
	background: #fff;
}

nav {
	text-align: right;
}

nav a {
	font-weight: 300;
	color: #333;
	text-decoration: none;
}

nav a:hover,
nav li.selected > a {
	color: #e66754;
}

nav li ul li {
    background: #fff;
}

li.zone-only {
	display: none;
}

.logged-in li.zone-only {
	display: inherit;
}

/*	Responsive Nav --- */

#nav-toggle {
	display: none;
}

#nav-icon {
	position: absolute;
	top: 50%;
	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	background: none !important;
	z-index: 1001;
	vertical-align: top;
}

#nav-icon span {
	display: inline-block;

    -webkit-transform: translateX(0%) translateY(-50%);
    -ms-transform: translateX(0%) translateY(-50%);
    transform: translateX(0%) translateY(-50%);

	width: 100%;
    height: 3px;

    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
	
	background: #333;
}

#nav-icon span:before,
#nav-icon span:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    -webkit-transition: -webkit-transform .3s, top .3s, background-color 0.3s;
    -webkit-transition: top .3s, background-color 0.3s, -webkit-transform .3s;
    transition: top .3s, background-color 0.3s, -webkit-transform .3s;
    transition: transform .3s, top .3s, background-color 0.3s;
    transition: transform .3s, top .3s, background-color 0.3s, -webkit-transform .3s;
	
	background: #333 !important;
}

#nav-icon span:before {
    top: -7px;
}

#nav-icon span:after {
    top: 7px;
}

#nav-toggle:checked ~ #nav-icon span {
	background-color: rgba(255, 255, 255, 0) !important;
}

#nav-toggle:checked ~ #nav-icon span:before {
    top: 0;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

#nav-toggle:checked ~ #nav-icon span:after {
	top: 0;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
}


/*	Banner ------ */

#banner {
    position: relative;
    overflow: hidden;
    min-height: 600px;
	height: calc(100vh - 75px);
    max-height: calc(100vh - 75px);
	padding: 0 15px;
    background-image: url(/img/banner.jpg);
    background-size: cover;
    background-position: 50% 20%;
    background-color: #333;
    color: #fff;
}

#banner #text-wrap {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	box-sizing: border-box;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#banner .box-link {
	display: inline-block;
	color: #fff;
}

#banner .box-link:hover {
	border-color: #fff;
	background: #fff;
	color: #222;
}


/*	FOOTER ---------- */

/*	Footer Top ------ */

/*	Footer Bottom ------ */

#footer-bottom a {
	color: #333;
}


/*	MAIN ---------- */

main a:link,
main a:visited,
main a:hover,
main a:active {
	color: #e66754;
	font-weight: 600;
	text-decoration: none;
	outline: 0;
}

main a:hover {
	color: #2f5889;
}

.box-link:link,
.box-link:visited,
.box-link:hover,
.box-link:active,

.button-link:link,
.button-link:visited,
.button-link:hover,
.button-link:active {
	display: inline-block;
	padding: 0 45px;
	line-height: 45px;
	text-decoration: none;
	white-space: nowrap;
}

.box-link {
	border: solid 2px;
}

.button-link:link,
.button-link:visited,
.button-link:hover,
.button-link:active {
	margin: 15px 0;
	background: #e66754;
	color: #f5f5f5;
	font-weight: 300;
}

.button-link:hover {
    background: #2f5889;
}

.flex-container > .box-link,
.flex-container > .button-link {
	margin-left: 7.5px;
	margin-right: 7.5px;
}

main p,
main li {
	line-height: 1.75em;
}

main li {
	margin: 7.5px 0;
}

#tmplt-home main {
	text-align: center;
}

.tmplt-main main {
	text-align: left;
}

/* Section: Orange */

.orange {
	background: #e66754;
	color: #fff;
}

.orange a {
	color: #fff;
}

.orange a:hover {
	color: #333;
}

.orange a.box-link {
	color: #fff;
	text-decoration: none;
}

.orange a.box-link:hover {
	background: #fff;
	color: #e66754;
}
 
/* Background: Light Grey */

.bg-grey-light {
	background: #eee;
}

/* - */

table {
	margin: 12.5px 0;
}

th,
td {
	vertical-align: top;
	padding: 7.5px 0;
}

th {
	padding-right: 30px;
}

td p:first-child {
	margin-top: 0;
}


/*	PAGES ---------- */

/*	Home ------ */

.post-page-load {
    opacity: 0;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
}

.page-ready .post-page-load {
    opacity: 1;
}

/*	Register ------ */

#membership-options {
	margin: 7.5px -7.5px;
}

#membership-options input {
	display: none;
}

#membership-options label {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;

	width: calc(50% - 15px);
	margin: 7.5px;
	padding: 15px;
	box-sizing: border-box;
	text-align: center;
	line-height: inherit;
	white-space: normal; /* cancel no-wrap applied to .box-link */
}

#membership-options label:hover {
	color: #e66754;
}

#membership-options input:checked + label {
	border-color: #2f5889;
	background: #2f5889;
	color: #fff;
}

#Amount {
	display: none;
}

#membership-options ~ .small {
	margin-top: 7.5px;
}

#payment-icons-wrap {
	margin: 0 -7.5px;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.payment-icon {
	flex: 1 1 0;
	width: 33.3333%;
	max-width: 33.3333%;
	padding: 0 7.5px;
    box-sizing: border-box;
}

/*	The Course ------ */

#the-course .box {
	margin: 30px 0;
}

/*	Terms & Conditions ------ */

ol ol {
	list-style-type: lower-alpha;
}

ol ol ol {
	list-style-type: lower-roman;
}


/*	SCHOOL OF MINISTRY ---------- */

/*	Index ------ */

/*	Logged Out */

#pw-heading,
#pw-content {
	display: none;
}

/* Logged In */

.box {
	height: 100%;
	box-sizing: border-box;
	padding: 15px 30px;
}

.box th {
	font-weight: 400;
}

.box td {
	font-weight: 300;
}

#account-buttons-wrap {
	margin: 0 -7.5px;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

a#logout {
	height: 45px;
    background: #333;
}

a#logout:hover {
    background: #2f5889;
}

.module-wrap {
	background: #2f5889;
}

.module-wrap:hover {
	background: #333;
}

.module-wrap img {
	padding: 15px 30px 0;
}

.module-wrap h5 {
	margin-bottom: 0;
	color: #fff;
}

.module-wrap,
.no-video {
	position: relative;
	display: inline-block;
	width: 100%;
}

.module-wrap,
.no-video:after {
	display: block;
	padding-top: 56.25%; /* 16:9 ratio */
	content: '';
}

.module-wrap > div,
.no-video > div {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

.txt-vert-center {
	/* for standard single line text */
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	
	/* for multiple items, eg img + text */
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
}

.txt-vert-center p {
	margin-bottom: 15px;
}

.module-wrap .txt-vert-center {
	padding: 15px;
}

/*	Account ------ */

input[type='file'] {
	width: 100%;
}

#account .box {
	position: relative;
	margin: 30px 0 60px;
}

#account .box p:last-child {
	margin-bottom: 15px;
}

#account form {
	margin-bottom: 60px;
}

#multiple-lisense-form input[type='text'] {
	color: #e66754;
}

/*	Course Modules ------ */

.responsive-video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%; /* 16:9 ratio */
}

iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: none;
}

#prev-next-wrap {
	margin: 0 -7.5px;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

/*	Academic Option ------ */

#academic-option .box {
	position: relative;
	margin: 30px 0 60px;
}


/*	SYSTEM PAGES ---------- */

.system-message p.false {
	display: none;
}


/*	FORMS ---------- */

form {
	font-weight: 300;
}

input,
select,
textarea {
	background: #f5f5f5;
}

input[type='submit'] {
	color: #fff;
}

main input[type='submit'] {
	background: #e66754;
}

main input[type='submit']:hover {
	background: #2f5889;
}

footer input[type='submit'] {
	background: #2f5889;
}

footer input[type='submit']:hover {
	background: #333;
}

form input.third {
	margin-top: 0;
    margin-left: 7.5px;
    margin-right: 7.5px;
}


/*	INDIE.WEB BRANDING STYLES --------- */

.indie {
	color: #666;
}

.web {
	color: #bb56ff;
}


/*	CSS TRANSITIONS ---------- */

a:link,
a:visited,
a:hover,
a:active,
.social a,
.social a:hover,
.social img,
.social a:hover + img,
.box-link,
.module-wrap,

input,
input:hover,
#refresh-btn-wrap a,
#refresh-btn-wrap a:hover,
#refresh-btn-wrap img,
#refresh-btn-wrap a:hover + img,

#catwebformbutton,
#catwebformbutton:hover {
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}



/*	==========================================================================
	INDIE.WEB BASE MEDIA QUERIES
	==========================================================================  */

/* Screen Sizes 240px and smaller	--------- */
@media only screen 
and (max-width : 240px) {

	/*	HEADER ---------- */
	
	/*	Nav ------ */

	/*	Responsive Nav --- */

	#nav-icon {
		right: 15px;
		width: 20px;
		height: 20px;
	}
	
	#nav-icon span {
		height: 2px;
	}
	
	#nav-icon span:before {
		top: -6px;
	}
	
	#nav-icon span:after {
		top: 6px;
	}

	/*	Banner ------ */
	
	#banner #text-wrap {
		padding: 0 15px;
	}


	/*	MAIN ---------- */

	.box-link,
	.button-link {
		padding: 0 15px !important;
	}

}

/* Screen Sizes 240px and larger	--------- */
@media only screen 
and (min-width : 240px) {

	/*	HEADER ---------- */

	/*	Banner ------ */
	
	#banner #text-wrap {
		padding: 0 30px;
	}

}


/* Screen Sizes 240px - 320px		--------- */
@media only screen 
and (min-width : 240px)
and (max-width : 320px) {

	/*	HEADER ---------- */
	
	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	#nav-icon {
		right: 30px;
		width: 22px;
		height: 22px;
	}
	
	#nav-icon span {
		height: 2px;
	}
	
	#nav-icon span:before {
		top: -6px;
	}
	
	#nav-icon span:after {
		top: 6px;
	}

}


/* Screen Sizes 240px - 400px		--------- */
@media only screen 
and (min-width : 240px)
and (max-width : 400px) {
	
	/*	MAIN ---------- */

	.box-link,
	.button-link {
		padding: 0 30px !important;
	}

}


/* Screen Sizes 240px - 640px		--------- */
@media only screen 
and (min-width : 240px)
and (max-width : 640px) {

}


/* Screen Sizes 320px and smaller	--------- */
@media only screen 
and (max-width : 320px) {

	/*	FOOTER ---------- */
	
	/*	Footer Top ------ */
	
	#harbourside-logo {
		width: 80%;
	}

}


/* Screen Sizes	320px and larger	--------- */
@media only screen 
and (min-width : 320px) {

}
	

/* Screen Sizes	320px - 400px		--------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 400px) {

}


/* Screen Sizes	320px - 480px		--------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {

	/*	FOOTER ---------- */
	
	/*	Footer Top ------ */
	
	#harbourside-logo {
		width: 60%;
	}

}


/* Screen Sizes	320px - 560px		--------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 560px) {

}


/* Screen Sizes 320px - 640px		--------- */
@media only screen
and (min-width : 320px)
and (max-width : 640px) {

}


/* Screen Sizes 320px - 800px		--------- */
@media only screen
and (min-width : 320px)
and (max-width : 800px) {

	/*	HEADER ---------- */
	
	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	#nav-icon {
		right: 30px;
		width: 25px;
		height: 25px;
	}
	
	#nav-icon span {
		height: 3px;
	}
	
	#nav-icon span:before {
		top: -7px;
	}
	
	#nav-icon span:after {
		top: 7px;
	}

}


/* Screen Sizes	400px and smaller	--------- */
@media only screen 
and (max-width : 400px) {

	/*	SCHOOL OF MINISTRY ---------- */
	
	/*	Index ------ */
	
	#account-buttons-wrap {
		margin-top: 7.5px;
		margin-bottom: 7.5px;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	
	#account-buttons-wrap > * {
		margin-top: 7.5px;
		margin-bottom: 7.5px;
	}
	
	/*	Course Modules ------ */
	
	#prev-next-wrap {
		margin-top: 7.5px;
		margin-bottom: 7.5px;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	
	#prev-next-wrap > * {
		margin-top: 7.5px;
		margin-bottom: 7.5px;
	}

}


/* Screen Sizes	400px and larger	--------- */
@media only screen 
and (min-width : 400px) {
	
	/*	SCHOOL OF MINISTRY ---------- */
	
	/*	Account ------ */
	
	a.edit {
		float: right;
	}
	
	/*	Course Modules ------ */
	
	#prev-next-wrap.flex-end {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}

}


/* Screen Sizes	400px - 480px		--------- */
@media only screen 
and (min-width : 400px)
and (max-width : 480px) {

	/*	MAIN ---------- */

	.box-link,
	.button-link {
		padding: 0 15px !important;
	}

}


/* Screen Sizes	400px - 800px		--------- */
@media only screen 
and (min-width : 400px)
and (max-width : 800px) {

	/*	PAGES ---------- */

	/*	Account ------ */
	
	a#logout {
		float: right;
	}

}


/* Screen sizes 480px and smaller	------------ */
@media only screen 
and (max-width : 480px) {

	/*	PAGES ---------- */
	
	/*	Register ------ */

	#membership-options label {
		width: 100%;
	}

}


/* Screen sizes 480px and larger	------------ */
@media only screen 
and (min-width : 480px) {

	/*	FOOTER ---------- */
	
	/*	Footer Top ------ */
	
	#harbourside-logo {
		width: 270px;
	}

}


/* Screen Sizes	480px - 560px		--------- */
@media only screen 
and (min-width : 480px) 
and (max-width : 560px) {

	/*	MAIN ---------- */

	.box-link,
	.button-link {
		padding: 0 30px !important;
	}

}


/* Screen Sizes	480px - 640px		--------- */
@media only screen 
and (min-width : 480px) 
and (max-width : 640px) {

}


/* Screen sizes 560px and smaller	------------ */
@media only screen 
and (max-width : 560px) {
	
}


/* Screen sizes 560px and larger	------------ */
@media only screen 
and (min-width : 560px) {

}


/* Screen Sizes 560px - 640px		--------- */
@media only screen
and (min-width : 560px)
and (max-width : 640px) {

}


/* Screen Sizes 560px - 800px		--------- */
@media only screen
and (min-width : 560px)
and (max-width : 800px) {
	
}


/* Screen sizes 640px and smaller	------------ */
@media only screen 
and (max-width : 640px) {

	/*	PAGES ---------- */

	/*	Register ------ */
	
	#payment-icons-wrap {
		width: initial;
	}


	/*	FORMS ---------- */

	form select.half {
		width: 100%;
	}

}


/* Screen Sizes 640px and larger	--------- */
@media only screen
and (min-width : 640px ) {

	/*	PAGES ---------- */
	
	/*	School of Ministry ------ */
	
	#options-wrap h3 {
		margin-top: 0;
	}
	

	/*	FORMS ---------- */

	form select.half {
		width: calc(50% - 7.5px);
	}

	form select.half:first-child {
		margin-right: 7.5px;
	}
	
	form select.half:last-child {
		margin-left: 7.5px;
	}
	
	form input.third {
		width: calc(33.3333% - 15px);
	}

}


/* Screen Sizes 640px - 720px		--------- */
@media only screen
and (min-width : 640px )
and (max-width : 720px) {

}


/* Screen Sizes 640px - 800px		--------- */
@media only screen
and (min-width : 640px )
and (max-width : 800px) {

	/*	PAGES ---------- */
	
	/*	Register ------ */

	#membership-options label {
		width: 100%;
	}

}


/* Screen Sizes 640px - 960px		--------- */
@media only screen
and (min-width : 640px )
and (max-width : 960px) {

}


/* Screen sizes 720px and smaller	--------- */
@media only screen 
and (max-width : 720px) {

}


/* Screen sizes 720px and larger	--------- */
@media only screen 
and (min-width : 720px) {
	
}


/* Screen sizes 720px - 800px		--------- */
@media only screen 
and (min-width : 720px) 
and (max-width : 800px) {

}


/* Screen sizes 720px - 880px		--------- */
@media only screen 
and (min-width : 720px) 
and (max-width : 880px) {

}


/* Screen sizes 800px and smaller	--------- */
@media only screen 
and (max-width : 800px) {

	/*	HEADER ---------- */

	/*	Nav ------ */
	
	/*	Responsive Nav --- */
	
	#nav-icon {
		display: inline-block;
	}

	#nav-toggle:checked ~ #nav-icon {
		position: absolute;
		-webkit-backface-visibility: hidden; /* provides backwards compatibility for fixed position elements mobile devices */
		left: auto;
		z-index: 1001;
	}

	#nav-collapse {
		position: fixed;
		-webkit-backface-visibility: hidden; /* provides backwards compatibility for fixed position elements mobile devices */
		z-index: 1000;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		max-height: 0;
		padding: 0;
		overflow: hidden;
		text-align: center;
		background: #fff;

		-webkit-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	#nav-toggle:checked ~ #nav-collapse {
		max-height: 800px;
	}
	
	nav li:hover ul li:first-child:before {
		content: '\276D';
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%, -75%) rotate(90deg);
	}


	/*	Banner ------ */
	
	#banner-logo {
		width: 320px;
		max-width: 80%;	
	}


	/*	PAGES ---------- */
	
	/*	Home ------ */
	
	#host .flex-box {
		max-width: 420px;
	}

}


/* Screen sizes 800px and larger	--------- */
@media only screen 
and (min-width : 800px) {

	/*	HEADER ---------- */
	
	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	#nav-icon {
		display: none;
	}
	
	#nav-collapse {
		position: relative;
		width: auto;
		height: auto;
		max-height: none;
		overflow: visible;
		line-height: 75px;
		text-align: right;
	}

	nav li ul {
		position: absolute;
		top: 75px;
		height: initial;

		box-shadow: 0 0 15px rgba(0,0,0,0.5);
		clip: rect(0px, 300px, 1200px, -15px);
		-webkit-clip-path: inset(0 -15px -15px -15px);
		clip-path: inset(0 -15px -15px -15px);
	}
	
	nav li ul li  {
		display: block;
		padding: 0 30px;
		text-align: left;
	}


	/*	PAGES ---------- */

	/*	Account ------ */
	
	#account a#logout {
		position: absolute;
		bottom: 15px;
		right: 30px;
	}

}


/* Screen sizes 800px - 880px		--------- */
@media only screen 
and (min-width : 800px) 
and (max-width : 880px) {

	/*	PAGES ---------- */
	
	/*	Home ------ */
	
	#host .flex-box {
		width: 380px;
	}

	#host .flex-box.txt-left {
		line-height: 1.5em;
	}

}


/* Screen sizes 800px - 960px		--------- */
@media only screen 
and (min-width : 800px) 
and (max-width : 960px) {

}


/* Screen sizes 800px - 1200px		--------- */
@media only screen 
and (min-width : 800px) 
and (max-width : 1200px) {

	/*	HEADER ---------- */

	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	nav li ul {
		margin-left: -15px;
	}

	/*	Banner ------ */
	
	#banner-logo {
		width: 400px;
	}

}


/* Screen sizes 880px - 960px		--------- */
@media only screen 
and (min-width : 880px) 
and (max-width : 960px) {

	/*	PAGES ---------- */
	
	/*	Home ------ */
	
	#host .flex-box {
		width: 410px;
	}

}


/* Screen sizes 880px - 1040px		--------- */
@media only screen 
and (min-width : 880px) 
and (max-width : 1040px) {

}


/* Screen sizes 960px and larger	--------- */
@media only screen 
and (min-width : 960px) {

	/*	PAGES ---------- */
	
	/*	Home ------ */
	
	#host .flex-box {
		width: 430px;
	}
	
	#host .flex-box.txt-left {
		line-height: 1.5em;
	}

}


/* Screen sizes 960px - 1040px		--------- */
@media only screen 
and (min-width : 960px) 
and (max-width : 1040px) {

}


/* Screen sizes 1040px - 1200px		--------- */
@media only screen 
and (min-width : 1040px) 
and (max-width : 1200px) {

}


/* Screen sizes 1200px and smaller	--------- */
@media only screen  
and (max-width : 1200px) {

}


/* Screen sizes 1200px and larger	--------- */
@media screen and (min-width: 1200px) {

	/*	HEADER ---------- */

	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	nav li ul {
		margin-left: -30px;
	}

	/*	Banner ------ */
	
	#banner-logo {
		width: 480px;
	}

}


/* Screen sizes 1200px - 1360px		--------- */
@media only screen 
and (min-width : 1200px) 
and (max-width : 1360px) {

}


/* Screen sizes 1360px - 1520px		--------- */
@media only screen 
and (min-width : 1360px) 
and (max-width : 1520px) {

}


/* Screen sizes 1520px and larger		--------- */
@media only screen 
and (min-width : 1520px) {

	/*	HEADER ---------- */

	/*	Banner ------ */
	
	#banner #text-wrap {
		padding: 0 60px;
	}

}